.section-seo-section{border-top:1px solid var(--primary-grey-medium);border-bottom:1px solid var(--primary-grey-medium);}
.section-seo-section .section-seo-wrapper{max-width:992px;width:100%;margin:0 auto;padding:0 16px;display:flex;flex-direction:column;gap:16px;color:var(--primary-black);}
.seo-data {display: -webkit-box;-webkit-line-clamp: 7;-webkit-box-orient: vertical;overflow: hidden;transition: all 0.3s ease;}
.seo-data.expanded {-webkit-line-clamp: unset;overflow: visible;}
.section-seo-section .section-seo-wrapper button{width:max-content;border:none;background:transparent;padding:0;text-decoration:underline;color:var(--primary-black);cursor:pointer;}
.section-seo-wrapper button {font-weight: 400;}
@media(max-width:749px){
    .seo-data{-webkit-line-clamp: 15;}
    .section-seo-section .section-seo-wrapper{padding: 0 12px;}
}